RSM Phase Il - Feature #694

[ESS] - PMS - PE - Parameter Approval Partner
12/28/2021 03:45 PM - ericsson ericsson

Status: Closed Start date: 12/28/2021
Priority: High Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Developer.
Mohon dibuatkan parameter untuk TaskID= apv_partner dengan detail sebagai berikut :

taskID : apv_partner
BizFlowID : MD_PMS_review

get data posisi di table : PCMWFRUNBIZDATA
FieldID : POSITIONINASSIGN=Engagement Partner

port : 61122

server 77 || 2014
db : RSMPROD
History

#1 - 12/28/2021 03:45 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 04/18/2022 07:53 AM - Mr. Yusuf

- Status changed from Assigned to Closed
